/* These are equivalent to the vga_drawscanline() and vga_drawscansegment()
   as appears in the standard svgalib library, except they return the contents
   of the requested scan line or segment in the "colors" filed
 */

int vga_getscanline(int line, unsigned char *colors);
int vga_getscansegment(unsigned char *colors, int x, int y, int length);

